Source: barbican
Version: null
Binary:
  - python-barbican
  - barbican-common
  - barbican-doc
  - barbican-worker
  - barbican-api
  - barbican-keystone-listener
Build_time: 2018-02-08-13-05-53
Code_project:
  barbican: 15e047be92a76e7769aaeafb73d6d9d4bcc328e2
Spec_project:
  barbican: 0d8b817892a7c0000735167e2e0b6beadf490917
                    